/*
    * Author: Cristopher Davis Ramirez Salvo
    * Tel: +51 934 643 192
    * Correo: cristopher.rs@yourbestdev.net
*/

/*
    Fonts
*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
/*
@import url('../font/MADE\ Tommy\ Soft\ Black\ Outline\ PERSONAL\ USE.otf');
@import url('../font/MADE\ Tommy\ Soft\ Black\ PERSONAL\ USE.otf');
@import url('../font/MADE\ Tommy\ Soft\ Bold\ PERSONAL\ USE.otf');
@import url('../font/MADE\ Tommy\ Soft\ ExtraBold\ Outline\ PERSONAL\ USE.otf');
@import url('../font/MADE\ Tommy\ Soft\ ExtraBold\ PERSONAL\ USE.otf');
@import url('../font/MADE\ Tommy\ Soft\ Light\ Outline\ PERSONAL\ USE.otf');
@import url('../font/MADE\ Tommy\ Soft\ Light\ PERSONAL\ USE.otf');
@import url('../font/MADE\ Tommy\ Soft\ Medium\ Outline\ PERSONAL\ USE.otf');
@import url('../font/MADE\ Tommy\ Soft\ Medium\ PERSONAL\ USE.otf');
@import url('../font/MADE\ Tommy\ Soft\ Regular\ Outline\ PERSONAL\ USE.otf');
@import url('../font/MADE\ Tommy\ Soft\ Regular\ PERSONAL\ USE.otf');
@import url('../font/MADE\ Tommy\ Soft\ Thin\ Outline\ PERSONAL\ USE.otf');
*/
@font-face {
  font-family: "Tommy soft Bold";
  src: url("../font/MADE\ Tommy\ Soft\ ExtraBold\ PERSONAL\ USE.otf");
}
@font-face 
{
  font-family: "Tommy soft regular";
  src: url("../font/MADE\ Tommy\ Soft\ Regular\ PERSONAL\ USE.otf");
}
@font-face 
{
    font-family: "Tommy soft ligth";
    src: url("../font/MADE\ Tommy\ Soft\ Light\ PERSONAL\ USE.otf");
  }
  @font-face 
{
    font-family: "Tommy soft black";
    src: url("../font/MADE\ Tommy\ Soft\ Medium\ PERSONAL\ USE.otf");
  }
/*
    Estilos Globales
*/
*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Tommy soft ligth';
}

.bk-primary{
    background-color: #001440;
}

/*
    Header
*/
header
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    z-index: 1000;
    padding: 50px 180px;
}

header .logo
{
    position: relative;
    color: #fff;
    font-weight: 900;
    font-size: 2em;
    text-decoration: none;
    text-transform: uppercase;
}
header .logo img
{
    height: 70px;
}
header ul
{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;

}
header ul li
{
    position: relative;
    list-style: none;
    margin-left: 60px;
    text-align: center;
}

header ul li a
{
    color: #fbd8b6;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.2em;
    line-height: 1px;
}
header ul li a:hover
{
    color: #ffffff;
}
.contorn
{
    background-color: purple;
    border-radius: 5px;
    padding: 1px;
    margin: 2px;
}
/*
    Body
*/
body
{
    background-color: rgb(212, 212, 212);
}
/*
    Banner
*/
.banner
{
    position: relative;
    width: 100%;
    min-height: 100vh;
}
.banner .imgBx
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}
.banner .imgBx img
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    transition: 0.5s;
    background-position: center;

}
.banner .imgBx img.active
{
    opacity: 1;
}
.controls
{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 80px;
    width: 80px;
}
.controls li
{
    position: relative;
    width: 80px;
    height: 80px;
    background: rgba(255, 255, 255, 0.137);
    border: solid #fff 2px;
    border-radius: 10px;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin-bottom: 5px;
    color: #fff;
    transition: 0.4s;
}
.controls li:hover
{
    transition: 0.4s;
    background-color: #fff;
    color: black;
}
.controls li:before
{
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
}
.controls li i
{
    font-size: 30px;
}

.sanguchito-nav
{
    display: none;
}
/*
    Estilos para contenido
*/

.contentBx
{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 171px;
}
.contentBx > div
{
    display:  none;
    color: #fbd8b6;
}
.contentBx div.active
{
    display:  flex;
    max-width: 80%;

}
.contentBx div content h1{
    font-size: 50px;
    font-weight: bold;
    font-family: 'Tommy soft black';
    color: #fbd8b6;
    line-height: 68px;
}
.contentBx div content p{
    font-size: 20px;
    color: #fff;
}
.contentBx div content .top-title
{
    font-size: 25px;
}
.contentBx div.active h3
{
    display: flex;
    align-items: flex-start;
    padding-right: 40px;
    font-size: 60px;
    font-family: 'Tommy soft Bold';
    
}
.contentBx div.active h3 span:first-child
{
    line-height: 50px;
    font-family: 'Tommy soft Bold';

}
.lNum
{
    font-size: 30px;
    font-family: 'Tommy soft Bold';
    opacity: 0.5;
    color: #fff;
}
/*
    Estilos para botones sociales
*/
.social
{
    position: absolute;
    bottom: 0;
    left: 40px;
    width: 80px;
    display: flex;
}
.social li
{
    list-style: none;
    margin-right: 10px;
}
.social li a
{
    text-decoration: none;
    font-size: 30px;
    color: #fff;
    transition: 0.4s;
}
.social li a:hover
{
    font-size: 35px;
    color: #fbd8b6;
    transition: 0.4s;
}
/*
    Estilos para Post
*/
.post
{
    margin-top: 220px;
    margin-bottom: 80px;
}
.post-header {
    padding-right: 250px;
    padding-left: 250px;
    margin-bottom: 100px;
    max-width: 90%;
}
.post-header h1 
{
    font-family: 'Tommy soft black';
    color: #001440;
    font-size: 52px;
    text-transform: uppercase;
    -webkit-text-stroke: thin;
}
.subtitulo
{
    color: #001440;
    font-family: 'Tommy soft regular';
    font-size: 20px;
}
.post .img-post
{
    max-width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.img-post img {
    max-width: 1080px;
    width: 90%;
    border-radius: 50px;
}
.post-body
{
    padding-right: 250px;
    padding-left: 250px;
    margin-top: 100px;
}
.post-body h2
{
    font-family: 'Tommy soft regular';
    color: #001440;
    font-size: 40px;
    margin-bottom: 50px;
}
.post-body p
{
    font-size: 20px;
    margin-bottom: 50px;
}
.separador
{  
    margin-top: 50px;
    width: 200px;
    color: #fbd8b6;
    height: 10px !important;
}
.post-footer
{
    padding-right: 250px;
    padding-left: 250px;
}
.etiquetas-post
{
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-bottom: 50px;
    padding-left: 0px;
}
.etiquetas-post li
{
    list-style: none;
}
.etiquetas-post li a
{
    color: #001440;
    text-decoration: none;
    margin-left: 10px;
    padding: 10px;
    background-color: #fbd8b6;
    line-height: 10px;
    border: solid #001440 2px;
    border-radius: 10px;
    transition: 0.5s;
}
.etiquetas-post li a:hover
{
    font-family: 'Tommy soft Bold';
    transition: 0.6s;
}
.post-recomended
{
    padding-right: 250px;
    padding-left: 250px;
    background-color: #fbd8b6;
    padding-top: 40px;
    padding-bottom: 40px;
}
.post-recomended h2
{
    font-family: 'Tommy soft Bold';
    margin-bottom: 30px;
    margin-left: 30px;
}
.footer-social
{
    background-color: #001440;
    color: #fff;
    padding-top: 40px;
    padding-bottom: 20px;
}
.footer-social ul
{
    display: flex;
    justify-content: center;
    
}
.footer-social ul li
{
    list-style: none;
    font-size: 30px;
    margin-left: 10px;

}
.footer-social ul li a
{
    color: #fff;
    text-decoration: none;
}
.footer-social ul li a:hover
{
    color: rgba(255, 255, 255, 0.514);
    text-decoration: none;
}
.copyright
{
    background-color: black;
    color: #fbd8b6  ;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
}
.page-prev
{
    text-decoration: none;
    color: #001440;
    font-size: 3em;
    font-weight: bold;

}

/*

*/

@media only screen and (max-width: 1024px) {
    header
    {
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .contentBx div.active h3 span:first-child {
        line-height: 45px;
        font-family: 'Tommy soft Bold';
    }

    .lNum {
        font-size: 24px;
        font-family: 'Tommy soft Bold';
        opacity: 0.5;
        color: #fff;
    }

    .contentBx 
    {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 60px;
    }
    .contentBx div.active h3 {
        display: flex;
        align-items: flex-start;
        padding-right: 40px;
        font-size: 52px;
        font-family: 'Tommy soft Bold';
    }
    .contentBx div content .top-title {
        font-size: 18px;
    }
    .contentBx div content h1 {
        font-size: 50px;
        font-weight: bold;
        font-family: 'Tommy soft black';
        color: #fbd8b6;
    }
    .contentBx div content p {
        font-size: 18px;
        color: #fff;
    }
    .sanguchito-nav
    {
        display: flex;
        justify-content: center;
        align-items: center;
        text-decoration: none;
        font-size: 30px;
    }
    #menu-primary
    {
        display: none;
    }
    .post-header {
        padding-right: 150px;
        padding-left: 150px;
        margin-bottom: 100px;
        max-width: 90%;
    }
    .post-body {
        padding-right: 150px;
        padding-left: 150px;
        margin-top: 100px;
    }
    .post-footer {
        padding-right: 150px;
        padding-left: 150px;
    }
    .post-recomended {
        padding-right: 150px;
        padding-left: 150px;
        background-color: #fbd8b6;
        padding-top: 40px;
        padding-bottom: 40px;
    }
  }

  @media only screen and (max-width: 768px) {
    .contentBx div.active h3 span:first-child {
        /* line-height: 69px; */
        font-family: 'Tommy soft Bold';
    }
    .lNum {
        font-size: 21px;
        font-family: 'Tommy soft Bold';
        opacity: 0.5;
        color: #fff;
        line-height: 30px;
    }
    .contentBx div.active {
        display: flex;
        max-width: 80%;
        flex-direction: column;
        align-items: center;
    }
    .contentBx div content h1 {
        font-size: 41px;
        font-weight: bold;
        font-family: 'Tommy soft black';
        color: #fbd8b6;
        line-height: 40px;
    }
    .post-header {
        padding-right: 40px;
        padding-left: 40px;
        margin-bottom: 100px;
        max-width: 90%;
    }
    .post-body {
        padding-right: 40px;
        padding-left: 40px;
        margin-top: 100px;
    }
    .post-footer {
        padding-right: 40px;
        padding-left: 40px;
    }
    .post-recomended {
        padding-right: 40px;
        padding-left: 40px;
        background-color: #fbd8b6;
        padding-top: 40px;
        padding-bottom: 40px;
    }   
  }
  @media only screen and (max-width: 425px) {
    .controls {
        position: absolute;
        top: 82%;
        transform: translateY(-50%);
        right: 48px;
        width: 51px;
    }
    .controls li {
        position: relative;
        width: 40px;
        height: 40px;
        background: rgba(255, 255, 255, 0.137);
        border: solid #fff 2px;
        border-radius: 10px;
        list-style: none;
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;
        margin-bottom: 5px;
        color: #fff;
        transition: 0.4s;
    }
    .contentBx div.active {
        display: flex;
        max-width: 80%;
        flex-direction: column;
        align-items: center;
        margin-top: 70px;
    }
    .contentBx div.active h3 {
        display: flex;
        align-items: flex-start;
        padding-right: 40px;
        font-size: 41px;
        font-family: 'Tommy soft Bold';
    }
    .lNum {
        font-size: 17px;
        font-family: 'Tommy soft Bold';
        opacity: 0.5;
        color: #fff;
        line-height: 46px;
    }
    .contentBx div content p {
        font-size: 15px;
        color: #fff;
    }
    .contentBx div.active {
    display: flex;
    max-width: 80%;
    flex-direction: column;
    align-items: center;
    margin-top: 70px;
    }
    .contentBx div content h1 {
        font-size: 33px;
        font-weight: bold;
        font-family: 'Tommy soft black';
        color: #fbd8b6;
        line-height: 40px;
        text-transform: ;
    }
    .etiquetas-post {
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
        margin-bottom: 50px;
        padding-left: 0px;
        height: 100px;
    }   
  }
  @media only screen and (max-width: 375px) {

    .contentBx div.active {
        display: flex;
        max-width: 80%;
        flex-direction: column;
        align-items: center;
        margin-top: 20px;
    }
    .contentBx div.active h3 {
        display: flex;
        align-items: flex-start;
        padding-right: 40px;
        font-size: 36px;
        font-family: 'Tommy soft Bold';
    }
    .lNum {
        font-size: 15px;
        font-family: 'Tommy soft Bold';
        opacity: 0.5;
        color: #fff;
        line-height: 32px;
    }
    .contentBx div content .top-title {
        font-size: 13px;
    }
    .post-header h1 {
        font-family: 'Tommy soft black';
        color: #001440;
        font-size: 62px;
        text-transform: uppercase;
        -webkit-text-stroke: thin;
        line-height: 52px;
    }
    .contentBx div content p {
        font-size: 12px;
        color: #fff;
    }
    .contentBx div.active {
        display: flex;
        max-width: 90%;
        flex-direction: column;
        align-items: center;
        margin-top: 20px;
    }
    .contentBx {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 30px;
    }
    .post-header h1 {
        font-family: 'Tommy soft black';
        color: #001440;
        font-size: 41px;
        text-transform: uppercase;
        -webkit-text-stroke: thin;
        line-height: 41px;
    }
    }